Package twisted :: Package protocols :: Module imap4 :: Class PLAINCredentials

[frames | no frames]

## Class PLAINCredentials

    UsernamePassword --+
                       |
                      PLAINCredentials

Method Summary
| `__init__(self)`
| `getChallenge(self)`
| `moreChallenges(self)`
| `setResponse(self, response)`
Inherited from UsernamePassword
| ``checkPassword`(self, password)`

Class Variable Summary
Inherited from UsernamePassword
`tuple` | `__implements__` = `(<class twisted.cred.credentials.IUsern...`

Generated by Epydoc 2.0 on Sat May 15 20:08:50 2004 | http://epydoc.sf.net